Can't reinstall Audacious (xubuntu) after uninstalling program

May 13, 2021 02:40 - J. Trees

Status: Closed Start date: May 13, 2021

Priority: Critical Due date:  

Assignee:  % Done: 0%

Category: core Estimated time: 0.00 hour

Target version:    

Affects version: 4.1   

Description

After initially uninstalling Audacious in Xubuntu 18.04.5 LTS, then reinstalling (4.1-1build1~ubuntu18.04), the program errors out with

the following:

ERROR plugin-init.cc:156 [start_required]: No output plugin found.

(Did you forget to install audacious-plugins?)

Aborted (core dumped)

This is with audacious-plugins already installed. It just absolutely refuses to run at all.

History

#1 - May 14, 2021 04:16 - John Lindgren

- Tracker changed from Bug to Support

#2 - May 20, 2021 17:50 - Thomas Lange

(X)ubuntu 18.04 does not offer Audacious 4.1. Which PPA have you added to get this version?

Make sure to have the same version installed for both packages: "audacious" and "audacious-plugins"

If this is the case, please report the issue to the PPA maintainer.

There is nothing we (the Audacious developers) can do about it.

#3 - May 26, 2021 23:09 - J. Trees

Just mentioning that I worked around the problem but it involved compiling Audacious 4.1 from source. Not exactly ideal but it's something.

#4 - May 30, 2021 14:28 - John Lindgren

- Status changed from New to Closed
